=== tools/rpcdebug/Makefile ===
#
# knfsd tools
#

TOOL	= rpcdebug
OBJS	= rpcdebug.o

include $(TOP)rules.mk

install::
	@:
